.inner_menu {
    padding: 0px 30px;
}

#main_menu ul li {
    padding: 30px 0px;
}

@media only screen and (min-width:768px) {
.dropdown {
    margin-top: 37px;
    width: 5000%;
    margin-left: -3000%;
    padding-left: 3000%;
    border-bottom: 2px solid rgb(211, 212, 220);
}
}

#main_menu ul li ul li {
    padding: 0px;
}

#main_menu ul li:hover .dropdown {
    display: block;
}

#main_menu ul li:hover .rotate {
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}

#our_videos li a i {
    margin: 0px;
    font-size: 4rem;
    color: #FF0000;
}